Heartbleed e ChatMe

🗺️ Sei in:, Security AlertHeartbleed e ChatMe

Heartbleed e ChatMe

Heartbleed è una vulnerabilità del pacchetto OpenSSL che mette a repentaglio tutti i dati presenti su internet. La falla ha colpito i due terzi dei siti web, offrendo agli hacker la possibilità di rubare i dati sensibili degli utenti, comprese le informazioni personali e le relative password.

I siti più importanti sono risultati vulnerabili mentre tutti i servizi ChatMe sono stati prontamente aggiornati quindi tutta la nostra rete è al sicuro.

By |2016-10-12T09:42:57+00:0010 Apr 2014 - 22:32:35 UTC|Categories: News, Security Alert|Tags: |Commenti disabilitati su Heartbleed e ChatMe

About the Author:

Mi occupo di informatica, nel tempo libero seguo ChatMe. Mi piace girare in bicicletta per il mio paese e per la campagna che lo circonda. Recentemente ho anche preso ad andare in moto sulla mia Yamaha MT-07. Durante le ferie mi piace stare in montagna e passeggiare per i boschi.

Banner

Entra in Chat

Inserisci l'username e la password per accedere alla chat







Entra nel gruppo

Inserisci il nome del gruppo e il nickname per entrare nella discussione





Accedi col tuo smartphone

QrCode Inquadra il codice qui a lato con il QR Scanner del tuo smartphone e potrai accedere rapidamente alla versione mobile del nostro sito senza nemmeno digitare l'indirizzo.
Per AndroidPer iOS

Informativa Cookies

Questo sito fa uso di cookie per migliorare l’esperienza di navigazione degli utenti e per raccogliere informazioni sull’utilizzo del sito stesso.
Può conoscere i dettagli consultando la nostra privacy policy.
Accetto
%d blogger hanno fatto clic su Mi Piace per questo: